
div.rdf-proplist {
	background-color: #ddf;
	border: 1px solid black;
	float: left;
	width: 26%;
	margin: 0.3em 1%; 
}
img { border: 0 } 
/* .glance {
	border: 1px dotted black;
} */

 .example {
	border: 1px dotted black;
        background-color: #D9E3E9;
        padding: 5px;
}

code {
/*	border: 1px dotted black;
        background-color: #D9E3E9;
        padding: 5px; */
}

 .editorial {
	border: 2px solid green;
	padding: 5px;
}

div.rdf-classlist {
	background-color: #eef;
	border: 1px solid black;
	float: left;
	margin: 0.3em 1%;
	width: 26%;
}

div.rdf-proplist ul {
/*	margin: 0.3em 0.3em 1em; */
}

div.rdf-proplist h3 {
	background-color: #bbf;
	font-size: 100%;
	margin: 0;
	padding: 2px;
}

div.rdf-classlist h3 {
	background-color: #ccf;
	font-size: 100%;
	margin: 0;
	padding: 2px;
}

specterm.h3 {
/*	foreground-color: #000; */
	background-color: #bbf;
	font-size: 100%;
	margin: 0;
	padding: 2px;
}

.rel-table {
	border: 1px;
}

div.specterm {
/*	background-color: #ccc;  */
	padding: 20px;
/*	border: 1px solid black; */
  border-style: solid;
  border-color: black;
  border-top-width: 1px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

